{
	"tab": [
		{
			"show": "Lista",
			"picture": "?",
			"query": "",
			"list": "lista",
			"query_type": ""
		},
		{
			"show": "Yleinen",
			"picture": "?",
			"query": "==Yleinen",
			"list": "lista",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Vuoro",
			"picture": "?",
			"query": "==Vuoro",
			"list": "lista",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Vuororaja",
			"picture": "?",
			"query": "==Vuororaja",
			"list": "lista",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Työntekijä",
			"picture": "?",
			"query": "==Työntekijä",
			"list": "lista",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Kuormitusryhmä",
			"picture": "?",
			"query": "==Kuormitusryhmä",
			"list": "lista",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Ei käytössä",
			"picture": "?",
			"query": "==Ei käytössä",
			"list": "lista",
			"query_type": "Etsi valinnasta"
		}
	],
	"list": [
		"lista"
	],
	"name": "grid/manager/resource/capacity/fi_fi/output.json"
}